body {
    margin: 10px;
    font-family: sans-serif;
}

.pages {
    margin: 8px auto;
    width: 1500px auto;
    height: auto;
}

.stayl {
    margin: 50px;
}

.header {
    display: flex;
    align-items: center;
    align-items: flex-start;
    gap: 7px;
    font-family: sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 44px;
    line-height: 53px;
}

.header__name {
    display: inline;
}

.header__name_colored {
    color: #f52;
}

.breadcrumbs {
    margin: 20px auto 8px;
}

.breadcrumbs__item {
    color: #008CF0;
    text-decoration: none;
}

.breadcrumbs__item:hover {
    color: #F36223
}

.product {
    margin-bottom: 30px;
}

.product__name {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 30px;
}

.product__view {
    display: flex;
    gap: 10px;
}

.product__image {
    height: 387px;
}

.palette {
    display: flex;
    gap: 10px;
}

.product-general {
    display: flex;
    justify-content: space-between;
    gap: 100px;
}

.product-description {

}

.product-info {
    margin: 20px;
}

.product-info__name {
    margin-bottom: 15px;
}

.product-info__list {
    margin-top: 15px;
    margin-bottom: 15px;
}

.product-info__color-container {
    display: flex;
    gap: 10px;
}

.product-info__color-button {
    box-sizing: border-box;
    width: 80px;
    height: 80px;
    border: 1px solid black;
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-info__color-button:hover {
    background-color: #eee;
}

.product-info__color-button_selected {
    border: 2px solid #f52;
}

.product-info__color-icon {
    height: 60px;
}

.general__iphone13-box {
    display: flex;

    padding-top: 30px;
}

.general__iphone13-detail {
    margin: 0px 100px 0px 0px;
    min-width: 700px;
}

.general__iphone13__palette {
    font-weight: 700;
    font-family: sans-serif;
    font-size: 16px;
    padding: 0;
    margin-top: 0;
    line-height: 19px;
    margin-bottom: 15px;
}

.general__iphone13__palette-two {
    display: flex;
    gap: 10px;
    padding: 0px 0px 30px
}

.iphone13color {
    display: flex;
    border: 2px solid #888888;
    border-radius: 4px;
    width: 80px;
    height: 80px;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 0;

}

.iphone13color:hover {
    background-color: #F2F2F2;
}

.iphone13color_selected {
    border-color: #F36223;
}

.memory-iphone13 button {
    padding: 10px 20px;
    font-size: 16px;
    margin: 0px 0px 30px;
}

.memory-iphone13 button:hover {
    background-color: #e7e7e7;
}

.memory-iphone13 button:active {
    background-color: #c0c0c0;
}

.iphone13__config {
    width: 241px;
    height: 19px;
    left: 0px;
    top: 144px;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 15px;
}

.button {
    background-color: transparent;
    border: 1px solid #888888;
    border-radius: 4px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 0;

}

.button_selected {
    border: 2px solid #F36223;
}

.iphone13__characteristic {
    padding: 0px;
    gap: 10px;
    line-height: 30px;
}

.phone13__characteristic-p {
    font-family: sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}

.iphone13-patametrs li {
    margin-bottom: 10px;
    list-style: none;
}

.iphone13-patametrs li:before {
    content: "•";
    padding-right: 10px;
    font-size: 40px;
    color: #a1a1a1;
    vertical-align: middle;
    line-height: 1px;
}

.description {
    font-family: sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}

.description__paragraph-first {
    font-family: sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 15px;
}

.description__paragraph-second {
    font-family: sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 15px;
}

.description__paragraph-third {
    font-family: sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 15px;
}

.sidebar {
    width: 800px;
}

.sidebar__price {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    gap: 15px;
    width: 420px;
    height: 275px;

    border: 1px solid #EEEEEE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
}

.sidebar__price-old {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.sidebar__price-old-sum {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    text-decoration-line: line-through;
    color: #888888;
    font-family: sans-serif;
}

.sidebar__price-discount {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 4px 8px;
    gap: 10px;
    width: 47px;
    height: 24px;
    background: #F36223;
    border-radius: 500px;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    font-family: sans-serif;
}

.sidebar__price-new-sum {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    color: #000000;
    font-family: sans-serif;
}

.delivery {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
}

.courier {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    font-family: sans-serif;
}

.basket {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px auto;
    width: 100%;
    height: 64px;
    background: #F36223;
    border-radius: 4px;
    border-color: #F36223;
    border: none;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    font-family: sans-serif;
}

.basket:hover {
    background: #DA4A0C;
    border-radius: px;
}

.advertising {
    font-family: 'Inter';
    color: #888888;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
}

.ads-iframe {
    display: block;
    width: 420px;
    margin-bottom: 15px;
    border: 1px dashed #888888;
    background-color: #eee;
}

.block {
    padding: 0 20px;
    gap: 10px;
}

ul {
    padding: 0;
    margin-left: 0px;
}


.app {
    max-width: 1400px;
    margin: 0 auto;
}

.rewiew-section {
    margin-top: 50px;
    max-width: 880px;
}

.rewiew-section__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rewiew-section__wrapper {
    display: flex;
    gap: 10px;
}

.rewiew-section__title {
    margin: 0;
    font-weight: 700;
    font-size: 24px;
    font-family: 'Inter';
}

.rewiew-section__count {
    font-weight: 700;
    font-size: 24px;
    color: #888888;
}

.rewiew-section__list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 25px;
}

.tub {
    font-weight: 500;
    font-size: 16px;
    padding: 10px 20px;
    border: 1px solid #888888;
    border-radius: 4px;
}

.rewiew {
    display: flex;
    gap: 30px;

}

.rewiew__photo {
    width: 140px;
    height: 140px;
    flex-shrink: 0;
}

.rewiew__name {
    margin: 0;
}

.rewiew__rating {
    margin-top: 10px;
}

.rewiew__parametrs {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
}

.lines {
    border-top: 1px solid #888888;
    ;
}